.btn-outline-primary.custom-hover {
    transition: background 0.18s, color 0.18s, border 0.18s;
}

.btn-outline-primary.custom-hover:hover,
.btn-outline-primary.custom-hover:focus {
    background: var(--tertiary-color);
    color: #fff;
    border-color: var(--tertiary-color);
}

.confirm-card-text {
    font-size: 1.05rem;
    color: #444;
    margin-top: 14px;
    text-align: center;
}

.welcome-text {
    font-size: 1.15rem;
    color: #444;
    background: #fff;
    padding: 10px 16px;
    border-radius: 12px;
    text-align: center;
    margin: 10px auto;
    max-width: 500px;
    line-height: 1.5;
}

.welcome-text.thanks {
    font-weight: 600;
    color: var(--primary-color);
    margin-top: 4px !important;
}

.card.lg {
    padding: 40px 32px !important;
    border-radius: 18px;
    max-width: 700px;
    margin: 0 auto;
}

.welcome-logo {
    width: 100%;
    max-width: 150px;
    border-radius: 12px;
    margin-bottom: 18px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}